{
    "dialogue": {
        "system": "rhasspy"
    },
    "handle": {
        "system": "hass"
    },
    "home_assistant": {
        "access_token": "eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpc3MiOiIwZjAyMjE5ZWVlZTI0MzYyODYzNTM0YTY4NTg4NDBhMiIsImlhdCI6MTY2MzA2MzAwNywiZXhwIjoxOTc4NDIzMDA3fQ.N8Y4EzCppgKbc4tCj6S8UXu1hIUJ8W0QGOXvJTuVwwc",
        "handle_type": "event",
        "url": "https://ha.sectorq.eu"
    },
    "intent": {
        "system": "fsticuffs"
    },
    "microphone": {
        "arecord": {
            "device": "default:CARD=Device"
        },
        "system": "arecord"
    },
    "mqtt": {
        "enabled": "true",
        "host": "192.168.77.106",
        "password": "jaydee1",
        "username": "jaydee"
    },
    "sounds": {
        "aplay": {
            "device": "default:CARD=Device"
        },
        "system": "aplay"
    },
    "speech_to_text": {
        "system": "pocketsphinx"
    },
    "text_to_speech": {
        "nanotts": {
            "language": "en-GB"
        },
        "system": "nanotts"
    },
    "wake": {
        "porcupine": {
            "keyword_path": "alexa_raspberry-pi.ppn"
        },
        "system": "porcupine"
    }
}